Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 685006 - dev-python/breathe-4.13 version bump
Summary: dev-python/breathe-4.13 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks:
 
Reported: 2019-05-03 22:24 UTC by Andrey Hippo
Modified: 2020-03-25 11:17 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
ebuild for v 4.13.0 (breathe-4.13.0.ebuild,624 bytes, text/plain)
2019-06-04 15:03 UTC, Phil Tooley
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Hippo 2019-05-03 22:24:08 UTC
Currently, there is only 2 year old 4.6.0 in the tree.
Please, bump it to the latest (as of now) 4.13.0 .
Comment 1 Phil Tooley 2019-06-04 15:03:49 UTC
Created attachment 578684 [details]
ebuild for v 4.13.0

Note this now includes up to date version requirements
Comment 2 Larry the Git Cow gentoo-dev 2020-03-25 11:17:31 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=055a7acc374d9dad584e7e5af9a44afa346cb60d

commit 055a7acc374d9dad584e7e5af9a44afa346cb60d
Author:     Kurt Kanzenbach <kurt@kmk-computers.de>
AuthorDate: 2020-03-15 18:02:14 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2020-03-25 11:17:03 +0000

    dev-python/breathe: Bump version to v4.14.1
    
    This is needed for building sys-cluster/hpx' documentation.
    
    Closes: https://bugs.gentoo.org/685006
    Package-Manager: Portage-2.3.89, Repoman-2.3.20
    Signed-off-by: Kurt Kanzenbach <kurt@kmk-computers.de>
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 dev-python/breathe/Manifest              |  1 +
 dev-python/breathe/breathe-4.14.1.ebuild | 29 +++++++++++++++++++++++++++++
 2 files changed, 30 insertions(+)